### Method

# RB PlaylistManager save_playlists

#### Declaration [src]

    gboolean
    rb_playlist_manager_save_playlists (
      RBPlaylistManager* mgr,
      gboolean force
    )

#### Description [src]

Saves the user’s playlists. If the force flag is TRUE, the playlists will always be saved. Otherwise, the playlists will only be saved if a playlist has been created, modified, or deleted since the last time the playlists were saved, and no save operation is currently taking place.

#### Parameters

`force`

  Type: `gboolean`

  If TRUE, save playlists synchronously and unconditionally.

#### Return value

Type: `gboolean`

TRUE if a playlist save operation has been started.